html{font-family:arial;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-ms-overflow-style:scrollbar;-webkit-tap-highlight-color:transparent}html{height:100%}@-ms-viewport{width:device-width}body{background-color:#fff;font-family:arial;font-size:14px;color:rgba(0,0,0,0.72);letter-spacing:.5px}[tabindex="-1"]:focus{outline:0!important}::placeholder{color:#484848!important;font-size:16px;opacity:.5!important}:-ms-input-placeholder{color:#9c9c9c!important}::-ms-input-placeholder{color:#9c9c9c!important}.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-weight:500;color:#000}.h1,h1{font-size:43px;line-height:52px}.h2,h2{font-size:38px;line-height:42px}.h3,h3{font-size:30px;line-height:34px}.h4,h4{font-size:24px;line-height:28px}.h5,h5{font-size:18px;line-height:22px}.h6,h6{font-size:14px;line-height:18px}.card-authentication{max-width:53rem}.bg-signin{background:linear-gradient(45deg,rgba(0,0,0,0.63),rgba(0,0,0,0.68)),url(../images/bg-2.png);height:100%;border-top-left-radius:.25rem;border-bottom-left-radius:.25rem}#wrapper{width:100%;position:relative}.card{margin-bottom:25px;box-shadow:0 2px 10px rgba(0,0,0,0.1);border:0;background-color:#fff}.card-header{padding:.75rem 1.25rem;margin-bottom:0;background:transparent;border-bottom:1px solid rgba(0,0,0,0.08);font-weight:600;font-size:14px;color:#000}.card-title{margin-bottom:.75rem;font-weight:500;font-size:18px;color:#000}@media only screen and (max-width:575px){.bg-signin{height:15rem;border-radius:0;border-top-left-radius:.25rem;border-top-right-radius:.25rem}.card-authentication h1{font-size:30px;line-height:35px}.card-authentication h2{font-size:20px;line-height:24px}.card-authentication h3{font-size:20px;line-height:24px}.card-authentication h4{font-size:20px;line-height:24px}.card-header{padding:.25rem .25rem!important}}
.formfont4{ color: #444;font-size:16px!important;font-weight:400!important;line-height:22px;}
.formfont5{ color: #D2D2D2;font-size:15px!important;font-weight:400!important;line-height:20px;}
.formfont6{ color: #fff;font-size:17px!important;font-weight:400!important;line-height:18px;  z-index: 99999;}


@media screen and (max-width: 767px) and (min-width: 0px) { 
.formfont6 { font-size:16px!important;line-height:18px; }
.formfont6 img{ height: 50px; }
}


    .panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}  


#loginbox .logo {
            max-height: 78px;
            margin-bottom: 30px;
        }

        .panel-info > .panel-heading {
            color: #ffffff;
            background-color: #b63c43;
            border-color: #a22229;
        }

        .panel-info {
            border-color: #f1c2c5;
        }

        .btn-primary {
            background-color: #003c7d;
            border-color: #2e6da4;
        }

        .btn-register {
            background-color: #b63c43;
            border-color: #9e2a31;
            color: #fff;
        }

            .btn-register:hover {
                background-color: #9e272e;
                border-color: #9e272e;
                color: #fff;
            }

        .btn-link {
            color: #003c7d;
        }


.footerfont .nav-item{font-weight:400;font-size:16px;color:#000}


.btn-sq-lg {
  width: 150px !important;
  height: 130px !important;
margin-left: 10px;
}

@media screen and (max-width: 767px) and (min-width: 0px) { 
.btn-sq-lg {
  width: 90px !important;
  height: 100px !important;
margin-left: 5px;
}	
}

@media screen and (max-width: 99999px) and (min-width: 768px) { 
.top-12{ margin-top: 180px; }	
}
@media screen and (max-width: 767px) and (min-width: 0px) { 
.top-12{ margin-top: 130px; }	
}




.ats-row:after {
    content: '';
    clear: both;
    display: block;
}
.ats-row {
    width: 100%;
    display: block;
    box-sizing: border-box;
}
.grs {
    text-align: center!important;
}

.ats-30 {
    width: 30%;
}

.ats-70 {
    width: 70%;
}



/* ÜRÜN DETAY MODAL */
.modal-danger .modal-content{border-radius: 0;border-color:#dc3545}.modal-danger .modal-header{border-radius: 0;color:#fff;background-color:#dc3545}
.modal-open{overflow:hidden}
.modal-open .modal{overflow-x:hidden;overflow-y:auto}
.modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;display:none;overflow:hidden;outline:0}
.modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none}
.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
@media screen and (prefers-reduced-motion:reduce){.modal.fade .modal-dialog{transition:none}}
.modal.show .modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog-centered{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:calc(100% - (0.5rem * 2))}
.modal-dialog-centered::before{display:block;height:calc(100vh - (0.5rem * 2));content:""}
.modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);outline:0}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000}
.modal-backdrop.fade{opacity:0}.modal-backdrop.show{opacity:.5}
.modal-header{display:-ms-flexbox;display:flex;-ms-flex-align:start;align-items:flex-start;-ms-flex-pack:justify;justify-content:space-between;padding:0.3rem;border-bottom:1px solid #e9ebec}

.modal-header .close{opacity:1; color:#fff; padding:1rem;margin:-1rem -1rem -1rem auto; font-size:25px;font-weight:400; }

.modal-title{font-size:17px;font-weight:400; color:#fff; margin-bottom:0;line-height:1.5}
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem 1rem 0rem 1rem;}
.modal-footer{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:end;justify-content:flex-end;padding:1rem;border-top:1px solid #e9ebec}
.modal-footer>:not(:first-child){margin-left:.25rem}
.modal-footer>:not(:last-child){margin-right:.25rem}
.modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}
@media(min-width:576px){.modal-dialog{max-width:500px;margin:1.75rem auto}
.modal-dialog-centered{min-height:calc(100% - (1.75rem * 2))}
.modal-dialog-centered::before{height:calc(100vh - (1.75rem * 2))}
.modal-sm{max-width:300px}}
@media(min-width:992px){.modal-lg{max-width:800px}}
#teklifformu .close{color:#fff; line-height:1; font-size:22px;font-weight:400; }
.modal .form-control {border-radius: 0;}
.modal label {margin-bottom: .2rem; font-size:16px;font-weight:300;}
.modal button{border-radius: 0;}
.modal .btn-success {color: #fff;background-color: #86c41e;border-color: #86c41e;}
.modal .btn-danger {color: #fff; background-color: #dc3545;border-color: #dc3545;}

